# Generated by Django 3.2.11 on 2022-01-28 21:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='active',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='enrollment',
            name='active',
            field=models.BooleanField(default=True),
        ),
    ]
